@charset "UTF-8";
/* reset styles */

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	line-height: 20px;
	zoom:1;
		-webkit-text-size-adjust:100%;
-moz-text-size-adjust:100%;
-ms-text-size-adjust:100%;
-o-text-size-adjust:100%;
text-size-adjust:100%;
	-webkit-overflow-scrolling: touch;
-webkit-font-smoothing:antialiased;
-moz-font-smoothing:antialiased;
-ms-font-smoothing:antialiased;
-o-font-smoothing:antialiased;
font-smoothing:antialiased;
}


body {
	font-family: "Helvetica Neue",Helvetica,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !Important;
	padding: 0;
	background:#000;
			}


img {
	margin: 0px;
	padding: 0px;
}

a img {
	border:none;
	overflow: hidden;
	outline: none;
	}


h1 span{visibility:hidden;}
h2 span{visibility:hidden;}
h3 span{visibility:hidden;}
h4 span{visibility:hidden;}
h5 span{visibility:hidden;}



a { outline: none; }

a {
	color: #0066FF;
	text-decoration: none;
}
a:visited { color: #0066FF; }

a:hover {
	color: #0096FF;
	text-decoration: underline;
}
a:active {
	color: #FF4000;
}

.clearfloat {
	clear: both;
	visibility: hidden;
	height: 0;
	overflow : hidden;
	font-size: 0;
	content : "";
}
.clearfloat img {width:1px !important; height:1px !important;}

.space1 {display: block;height: 1px;width: 1px;}
.space1 img {display: block;clear: both;}

.space5 {height: 5px;margin: 0px;padding: 0px;}
.space7 {height: 7px;margin: 0px;padding: 0px;}
.space10 {height: 10px;}
.space20 {height: 20px;}
.space25 {height: 25px;}
.space30 {height: 30px;}
.space40 {height: 40px;}
.space50 {height: 50px;}
.space60 {height: 60px;}
.space70 {height: 70px;}
.space80 {height: 80px;}
.space90 {height: 90px;}
.space100 {height: 100px;}
.space110 {height: 110px;}
.space120 {height: 120px;}
.space130 {height: 130px;}
.space140 {height: 140px;}


p {line-height: 160%;}

/*DOT LINE*/
.dot_line {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #333333;}

.small10 {font-size: 10px;}
.small11 {font-size: 11px;}
.small12 {font-size: 12px;}

.red10 {color: #FF0000;font-size: 10px;}
.red {color: #FF0000;}
.orange {color: #FF6600;}
.blue {color: #0066FF;}
.pink {color: #FF33CC;}
.black {color: #000000;}
.gray {color: #999999;}
.gray10 {
	color: #999999;
	font-size: 10px;
	letter-spacing: 1px;
}

.anchor_top {
	font-size: 10px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
}


.f10 {font-size: 10px !important;}
.f11 {font-size: 11px !important;}
.f12 {font-size: 12px !important;}
.f13 {font-size: 13px !important;}
.f14 {font-size: 14px !important;}
.f15 {font-size: 15px !important;}
.f16 {font-size: 16px !important;}
.f18 {font-size: 18px !important;}
.f20 {font-size: 20px !important;}
.f22 {font-size: 22px !important;}

.bold {font-weight:bold;}
.indent {text-indent:-1em; padding-left:1em;}

/* padding */
.pd0 {padding:0px !important;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}

/* margin */
.t5 {margin-top:5px !important;}
.t10 {margin-top:10px !important;}
.t12 {margin-top:12px !important;}
.t15 {margin-top:15px !important;}
.t18 {margin-top:18px !important;}
.t20 {margin-top:20px !important;}
.t25 {margin-top:25px !important;}
.t30 {margin-top:30px !important;}

.mb5 {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb35 {margin-bottom:35px!important;}
.mb40 {margin-bottom:40px!important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml18 {margin-left:18px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}

.pink {color: #FF1493 !important;}
.green {color: #006400 !important;}
.blue {color: #0000ff !important;}


#Kra {color:#f33 !important; font-weight:700 !important;}